body	{
	margin:0 0 0 0;
	font-size:100%;
	background: #00605a;
	overflow:hidden;
	height:300px !important;
	border:none;
	
}



#container {
	margin:0 auto;
	padding: 0 0 0 0;
	width:100%;
	height:300px !important;
	border:none;
	}


#form { 
	width: 100%;
	height: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background:url(images/counter_bg.jpg) center no-repeat;
	position: relative;   /* leave as "relative" to keep timer centered on your page, or change to "absolute" then change the values of the "top" and "left" properties to position the timer */
    }


.numbers {

    position: relative;
    border-top: none;
	background-color:;
	padding: 0px;
	margin: 0px;
	width: 22%;
	height: 33%;
    left: 5%;
    top: 10%;
    float:left;
	text-align: center;
	font-family: Dosis,sans-serif;
	font-size:72px;
	font-weight: normal;    /* options are normal, bold, bolder, lighter */
	color: red;     /* change color using the hexadecimal color codes for HTML */
	z-index: 0;
}

.title {    /* the styles below will affect the title under the numbers, i.e., “Days”, “Hours”, etc. */

    position: relative;
	text-align: center;
	padding: 3% 0 0 0;
	margin:0 1% 0 1%;
	width: 20%;
	height: 12%;
    left: 5%;
    top: 0%;
    float:left;
	text-align: center;
	border-top:2px solid white;
}

.title2 {    /* the styles below will affect the title under the numbers, i.e., “Days”, “Hours”, etc. */

    position: relative;
	text-align: center;
	padding: 3% 0 0 0;
	margin:0 1% 0 1%;
	width: 20%;
	height: 12%;
    left: 5%;
    top: 0%;
    float:left;
	text-align: center;
	border-top:2px solid #00AEEF;
}



.line {
    border-style: none;
	width: 100%;
	height: 2px;
	z-index: 15;
	position: absolute; left: 0; top: 22%; width:100%; float:left;
}
